<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/LinearLayout2"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingLeft="16dp"
    android:paddingRight="16dp"
    android:orientation="vertical" >

    <Button
        android:id="@+id/btn_options_utilisateur"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="50dp"
        android:layout_marginTop="30dp"
        android:background="#25aaff"
        android:drawableLeft="@drawable/utilisateur"
        android:onClick="leftIconButton"
        android:padding="10dp"
        android:text="Utilisateur" />

    <Button
        android:id="@+id/btn_login_admin"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="50dp"
        android:layout_marginTop="20dp"
        android:background="#25aaff"
        android:drawableLeft="@drawable/lock"
        android:onClick="leftIconButton"
        android:padding="10dp"
        android:text="Admin" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:gravity="bottom|center">

        <TextView
            android:id="@+id/tv_utilisateur"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="50dp"
            android:layout_marginRight="50dp"
            android:layout_marginBottom="5dp"
            android:text="Patoche inside"/>

    </LinearLayout>

</LinearLayout>

